<?php
$estado_session = session_status();
if($estado_session == PHP_SESSION_NONE){
    session_start();
}

include("../conexion.php");

$xordped_codi = $_REQUEST['xordped_codi'];
$xordped_codi = md5($xordped_codi);

$xusuario = $_REQUEST['xusuario'];
$xusuario = md5($xusuario);

$r_usu = mysqli_query($conexion,"SELECT 1 FROM usuarios u WHERE md5(usu_nombre) = '$xusuario';"); 
if(mysqli_num_rows($r_usu) > 0){

	$r = mysqli_query($conexion,"UPDATE orden_pedido SET timbrerpta=1 WHERE md5(md5(ordped_codi)) = '$xordped_codi';");
	if($r){
	?>
		<script language="javascript">
		alert("El estado de la VALIDACION, ha sido cambiado satisfactoriamente.");
		</script>
	<?
	}else{
	?>
		<script language="javascript">
		alert("Error inesperado.");
		</script>
	<?
	}
}else{
?>
	<script language="javascript">
	alert("ADVERTENCIA: El USUARIO ingresado no coincide con el usuario de la sesion. Vuelva a intentarlo.");
	</script>
<?php
}		
	
?>
